[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_fade_exit.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_fade_exit.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_open_exit.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_open_exit.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_open_enter.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_open_enter.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_fade_enter.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_fade_enter.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_close_exit.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_close_exit.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/animator/fragment_close_enter.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-fragment-1.5.4-11:/animator/fragment_close_enter.xml"
    }
]